Skip to Content

What are the minimum system requirements to install SAP BO 4.0/4.1

Hi all,

I want to know the min system requirement to install the SAP BO 4.0/4.1.

Thanks in advance.

Add a comment
10|10000 characters needed characters exceeded

Related questions

5 Answers

  • author's profile photo Former Member
    Former Member
    Posted on Jan 03, 2014 at 08:48 AM

    Hi Srini,

    I have installed the BO 4.0 on 4 GB RAM also for Development purpose ,,it is running fine ...It depends upon the load ....SAP always recommend for PRD it should be 8000 SAPs (16 GB RAM) 4 CPU ,,,

    http://www.sdn.sap.com/irj/scn/go/portal/prtroot/docs/library/uuid/507d3365-009b-3010-04b0-e5abc8f00c91?QuickLink=index&…

    http://www.sdn.sap.com/irj/scn/go/portal/prtroot/docs/library/uuid/f0134dbb-8f10-3010-5084-cf90dbb35284?QuickLink=index&…

    Here its mentioned everything in the above link.

    Rableen

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Dec 30, 2013 at 08:10 PM

    Hi Srini

    Please see the below link for the requirements

    SAP BusinessObjects BI Platform 4.1 SP01 step by step installation instructions

    Also following link has all the related documents

    SAP BusinessObjects Business Intelligence platform 4.1 – SAP Help Portal Page

    Thanks

    Rishi

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Dec 31, 2013 at 06:55 AM

    Hi Srinivas,

    Firstly check SAP PAM www.service.sap.com/pam to ensure existing infrastructure is supported for your BO installation.

    Later go through the installation guide to check other pre-requisites.

    Hope this helps.

    Regards,

    Deepak Kori

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Dec 31, 2013 at 11:31 AM

    Hi srinivas ,


    First go through the PAM and then check the hardware requirements and minimum s/w requirements which include adobe reader, browser, JDK version , Patches etc.Then go through the Master guide.


    Regards,

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Jan 03, 2014 at 03:26 AM

    Hello,

    We are not sure with the detailes that you refered with 'system requirement'.

    The complete PAM information for BO 4.0 and BO 4.1 can be directly found as below:

    BO 4.0 (SP dependent)

    https://websmp204.sap-ag.de/~form/sapnet?_SHORTKEY=01100035870000735547&_SCENARIO=01100035870000000202&

    BO 4.1

    http://www.sdn.sap.com/irj/scn/go/portal/prtroot/docs/library/uuid/507d3365-009b-3010-04b0-e5abc8f00c91?QuickLink=index&overridelayout=true&58385785465236

    Thanks and kind regards

    Maria

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.